rematch - Bug #603

Feature # 254 (Open): [Home]

Feature # 260 (Open): [Home] Test
[User] [Home] New dai bi an
12/05/2024 03:35 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home
2. Kiém tra hién thi

0 Két qua hién tai:
2. Muc new bj &n khi néi dung dai

0 Két qua mong mudn:
2. Hién thj toan bd new, ndi dung dai ngat xuéng dong

History

#1 - 12/05/2024 03:35 AM - Nguyén Tra
- File 183.jpg added

#2 - 12/05/2024 04:14 AM - Anonymous

- Status changed from Open to Implemented

#3 - 12/05/2024 10:21 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/06/2024 02:49 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
